import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import {  SoftAssetComponent } from './ SoftAsset.component';

describe(' SoftAssetComponent', () => {
  let component:  SoftAssetComponent;
  let fixture: ComponentFixture< SoftAssetComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [  SoftAssetComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent( SoftAssetComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
